<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'ka', version '2.5'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitypleasewait'] = 'აქტივობა იტვირთება, გთხოვთ დაელოდოთ...';
$string['attempt'] = 'მცდელობა';
$string['attempt1'] = '1 მცდელობა';
$string['attempts'] = 'მცდელობები';
$string['attemptsx'] = '{$a} მცდელობა';
$string['autocontinue'] = 'ავტომატური გაგრძელება';
$string['browse'] = 'წინასწარი მიმოხილვა';
$string['browsemode'] = 'წინასწარი მიმოხილვის რეჟიმი';
$string['completed'] = 'დასრულებული';
$string['completionstatus_completed'] = 'დასრულებული';
$string['completionstatus_passed'] = 'გადალახული';
$string['contents'] = 'შინაარსი';
$string['enter'] = 'შედით';
$string['entercourse'] = 'შედით კურსზე';
$string['everyday'] = 'ყოველ დღე';
$string['everytime'] = 'ყოველ ჯერზე, როდესაც გამოყენებულია';
$string['exceededmaxattempts'] = 'თქვენ მცდელობის მაქსიმალურ რაოდენობას მიაღწიეთ';
$string['exit'] = 'გამოდით კურსიდან';
$string['exitactivity'] = 'გამოდით აქტივობიდან';
$string['failed'] = 'წარუმატებელი';
$string['finishscormlinkname'] = 'დააჭირე აქ, კურსის გვერდზე დასაბრუნებლად';
$string['firstaccess'] = 'პირველი შესვლა';
$string['firstattempt'] = 'პირველი მცდელობა';
$string['general'] = 'ზოგადი მონაცემები';
$string['hidebrowse'] = 'წინასწარი მიმოხილვის რეჟიმის გამორთვა';
$string['incomplete'] = 'არასრული';
$string['info'] = 'ინფორმაცია';
$string['interactions'] = 'ინტერაქცია';
$string['last'] = 'ბოლოჯერ შესულია';
$string['lastaccess'] = 'ბოლო შესვლა';
$string['lastattempt'] = 'ბოლო დასრულებული მცდელობა';
$string['max'] = 'მაქსიმალური ქულა';
$string['maximumattempts'] = 'მცდელობის რაოდენობა';
$string['modulename_link'] = 'mod/scorm/view';
$string['navigation'] = 'ნავიგაცია';
$string['newattempt'] = 'დაიწყე ახალი მცდელობა';
$string['next'] = 'განაგრძე';
$string['noattemptsallowed'] = 'მცდელობების დაშვებული რაოდენობა';
$string['noattemptsmade'] = 'თქვენი მცდელობების რაოდენობა';
$string['nolimit'] = 'შეუზღუდავი რაოდენობის მცდელობები';
$string['noreports'] = 'ანგარიში არ არის საჩვენებლად';
$string['normal'] = 'ჩვეულებრივი';
$string['noscriptnoscorm'] = '';
$string['notattempted'] = 'ar aris mcdeloba';
$string['objectives'] = 'მიზნები';
$string['optallstudents'] = 'ყველა მომხმარებელი';
$string['optnoattemptsonly'] = 'მხოლოდ მომხმარებლები მცდელობის გარეშე';
$string['passed'] = 'გადალახული';
$string['popup'] = 'ახალი ფანჯარა';
$string['preferencespage'] = 'პარამეტრები მხოლოდ ამ გვერდისთვის';
$string['preferencesuser'] = 'პარამეტრები ამ ანგარიშისთვის';
$string['prev'] = 'წინა';
$string['report'] = 'ანგარიში';
$string['reports'] = 'ანგარიშები';
$string['result'] = 'შედეგი';
$string['results'] = 'შედეგები';
$string['review'] = 'გადახედვა';
$string['reviewmode'] = 'გადახედვის რეჟიმი';
$string['score'] = 'ქულა';
$string['scorm:viewreport'] = 'იხ. ანგარიშები';
$string['scorm:viewscores'] = 'იხ. ქულები';
$string['scormopen'] = 'ხელმისაწვდომია თარიღიდან';
$string['scormtype'] = 'ტიპი';
$string['selectall'] = 'მონიშნე ყველა';
$string['selectnone'] = 'გააუქმე ყველას მონიშვნა';
$string['show'] = 'აჩვენე';
$string['started'] = 'დაწყებულია';
$string['status'] = 'სტატუსი';
$string['student_response'] = 'პასუხი';
$string['subplugintype_scormreport'] = 'ანგარიში';
$string['subplugintype_scormreport_plural'] = 'ანგარიშები';
$string['time'] = 'დრო';
$string['title'] = 'სახელი';
$string['totaltime'] = 'დრო';
$string['type'] = 'ტიპი';
$string['width'] = 'სიგანე';
$string['window'] = 'ფანჯარა';
